.body {
    display: flex;
}

.left-content {
    margin-left: 5%;
    /* display: inline-block; */
    width: 25%;
    border:1px solid black ;
}

.right-content {
    /* display: inline-block; */
    margin-right: 5%;
    width: 65%;
    border:1px solid black ;
}

.content-box {
    margin-bottom: 20px;
    padding-left: 20px;
    border-top: 1px solid black;
}

.jobs-box {
    margin-top: 20px;
}